import Express from 'express';
import ffmpeg from 'fluent-ffmpeg';
import path from 'path';

const app = Express();

let h = 0;

app.get('/', (req, res) => {
    h++;
    res.send('aaa: ' + h);
});

app.get('/video', (req, res) => {
    res.sendFile(path.join(__dirname, '..', 'assets', 'coconut.wav'));
});

app.listen(6969);